<resources>








<!---qijing style-->

    <style name="hnyy_transparent">
        <item name="android:windowBackground">@color/hnyy_transparent_background</item>
        <item name="android:windowNoTitle">true</item>
        <item name="android:windowIsTranslucent">true</item>
        <item name="android:windowAnimationStyle">@android:style/Animation.Translucent</item>
    </style>

    <style name="hnyy_checkbox_style" parent="@android:style/Widget.CompoundButton.CheckBox">
        <item name="android:button">@drawable/hnyy_checkbox_select</item>
    </style>


    <style name="hnyy_base_dialog" parent="@android:style/Theme.Dialog">
    <item name="android:windowFrame">@null</item>
    <!-- 边框 -->
    <item name="android:windowIsFloating">true</item>
    <!-- 是否浮现在activity之上 -->
    <item name="android:windowIsTranslucent">false</item>
    <!-- 半透明 -->
    <item name="android:windowNoTitle">true</item>
    <!-- 无标题 -->
    <item name="android:windowBackground">@color/hnyy_transparent</item>
    <!-- 背景透明 -->
    <item name="android:backgroundDimEnabled">false</item>
    <item name="android:windowCloseOnTouchOutside">false</item>
    <item name="android:windowFullscreen">true</item>


    <!-- 模糊 -->
    </style>

    <style name="hnyy_half_black_dialog" parent="@android:style/Theme.Dialog">
    <item name="android:windowFrame">@null</item>
    <!-- 边框 -->
    <item name="android:windowIsFloating">true</item>
    <!-- 是否浮现在activity之上 -->
    <item name="android:windowIsTranslucent">false</item>
    <!-- 半透明 -->
    <item name="android:windowNoTitle">true</item>
    <!-- 无标题 -->
    <item name="android:windowBackground">@color/hnyy_transparent</item>
    <!-- 背景透明 -->
    <item name="android:backgroundDimEnabled">true</item>
    <item name="android:windowCloseOnTouchOutside">false</item>
    <item name="android:windowFullscreen">true</item>
    </style>

    <style name="hnyy_auto_login_dialog" parent="@android:style/Theme.Dialog">

        <item name="android:windowFrame">@null</item>
        <!-- 边框 -->
        <item name="android:windowIsFloating">true</item>
        <!-- 是否浮现在activity之上 -->
        <item name="android:windowIsTranslucent">false</item>
        <!-- 半透明 -->
        <item name="android:windowNoTitle">true</item>
        <!-- 无标题 -->
        <item name="android:windowBackground">@color/hnyy_transparent</item>
        <!-- 背景透明 -->

        <item name="android:windowCloseOnTouchOutside">false</item>

        <item name="android:windowFullscreen">true</item>

        <!-- 模糊 -->
    </style>

    <style name="hnyy_progress_dialog" parent="@android:style/Theme.Dialog">
        <item name="android:windowFrame">@null</item>
        <item name="android:windowIsFloating">true</item>
        <item name="android:windowIsTranslucent">true</item>
        <item name="android:windowNoTitle">true</item>
        <item name="android:background">@null</item>
        <item name="android:windowBackground">@null</item>
        <item name="android:backgroundDimEnabled">false</item>
    </style>


    <style name="hnyy_welcome_dialog">

        <item name="android:windowBackground">@color/hnyy_transparent</item>
        <!-- 背景透明 -->

        <item name="android:windowFullscreen">true</item>
        <item name="android:windowNoTitle">true</item>
        <!-- 模糊 -->
    </style>
</resources>
